# Pallax Android
### Turn every photo into a satisfying live wallpaper

[![License: GPL v3](https://img.shields.io/badge/License-GPLv3-blue.svg)](https://www.gnu.org/licenses/gpl-3.0)  [![Release](https://img.shields.io/github/v/release/patzly/pallax-android?label=Release&logo=github)](https://github.com/patzly/pallax-android/releases)  [![APK Downloads](https://img.shields.io/github/downloads/patzly/pallax-android/total.svg?label=APK%20Downloads&logo=github)](https://github.com/patzly/pallax-android/releases)

Pallax Android is an open-source Android app that lets you convert your current static home screen background into a stunning live wallpaper experience with auto dark mode and power-efficient parallax and zoom animations.

## Download

<a href='https://github.com/patzly/pallax-android/releases'><img alt='Get it on GitHub' height="80" src='assets/badge_github.png'/></a>

## Features

* Clean interface and highly customizable experience
* Support for Android 12 dynamic colors and color extraction
* System dependent dark mode with optionally switching between two wallpapers
* Power-efficient parallax effect on page swipe or when tilting the device
* Optional zoom effects on home screen and lockscreen
* Also suitable for large screens
* Many additional customization options
* Direct boot support (immediately active after device restart)
* No ads and no analytics
* Tiny installation size (~10MB)

## Compatibility

Pallax Android requires at least Android 8.0 Oreo on your device because hardware acceleration for surfaces is not available on lower Android versions.

## Contribution

If you run into a bug or miss a feature, please [open an issue](https://github.com/patzly/pallax-android/issues) in this repository.

## License

Copyright &copy; 2022 Patrick Zedler. All rights reserved.

[GNU General Public License version 3](https://www.gnu.org/licenses/gpl.txt)

> Pallax Android is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.
>
> Pallax Android is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.
